<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="theme-color" content="#000000" />
  <meta name="description" content="Web site created using create-react-app" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
  <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <link rel="preconnect" href="../../../fonts.googleapis.com/index.html">
  <link rel="preconnect" href="../../../fonts.gstatic.com/index.html" crossorigin>
  <link href="../../../fonts.googleapis.com/css22d37.css?family=Poppins:wght@300;500;600;700&amp;display=swap"
    rel="stylesheet">
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" href="css/font-awesome.min.css">
  <link rel="stylesheet" href="css/owl.carousel.min.css">
  <link rel="stylesheet" href="css/owl.theme.default.min.css">
  <link rel="stylesheet" href="css/animate.css">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="css/slick.css">
  <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
    integrity="sha512-9usAa10IRO0HhonpyAIVpjrylPvoDwiPUiKdWk5t3PyolY1cOd4DSE0Ga+ri4AuTroPR5aQvXU9xC6qOPnzFeg=="
    crossorigin="anonymous" referrerpolicy="no-referrer" /> -->

  <title>Aptiva Health Care</title>
  <style type="text/css">
    .pxp-cities-card-1-image {
      border-radius: 30px;
      box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
      display: inline-block;
      width: 234px;
      height: 188px;
      margin-top: -50px;
      transition: var(--pxpHoverTransition);
      transition-property: transform;
    }

    .pxp-info-stats-item.pxp-animate-bounc.animate__animated {
      opacity: 1;
      text-align: center;
    }

    .pxp-info-fig::before {
      content: "";
      background-color: #a7d6f454;
      display: block;
      position: absolute;
      z-index: 1;
      height: 600px;
      left: 100px;
      right: 100px;
      bottom: 0;
      border-radius: 40px;
    }

    .pxp-no-hero {
      padding-top: 0px;
    }
  </style>
  <style type="text/css">
    .template-btn {
      padding: 12px 0px;
      width: 143px;
      text-align: center;
      background-color: #4f940e;
      color: #ffffff;
      font-weight: 700;
      text-transform: capitalize;
      border-radius: 6px;
      display: inline-block;
      position: relative;
      z-index: 1;
      overflow: hidden;
    }

    .about-project .left-content span {
      color: #6ab351;
      font-weight: 700;
    }

    .contact-form-area .form-area form .text-area {
      margin-bottom: 0;
    }

    .contact-form-area .form-area form .submit-btn {
      border: 1px solid transparent;
      -webkit-transition: all 0.3s ease-in;
      -o-transition: all 0.3s ease-in;
      transition: all 0.3s ease-in;
    }

    .contact-form-area .form-area form .submit-btn::before {
      display: none;
    }

    .contact-form-area .form-area form .submit-btn:hover {
      background-color: transparent;
      color: #221b68;
      border: 1px solid #221b68;
    }

    h1 {
      color: #221b68;
      font-size: 60px;
    }

    h2 {
      color: #221b68;
      font-size: 48px;
    }

    h3 {
      color: #221b68;
      font-size: 30px;
    }

    h4 {
      color: #221b68;
      font-size: 24px;
    }

    h5 {
      color: #221b68;
      font-size: 18px;
    }

    h6 {
      color: #6ab351;
      font-size: 14px;
      margin-bottom: 0;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      /*font-family: "Oswald", sans-serif;*/
      font-weight: 700;
      text-transform: capitalize;
      line-height: 1.2;
      margin-bottom: 0;
    }
  </style>
</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->

  <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.10.2/mdb.min.js"></script>
  <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
  <script type="text/javascript" src="js/bootstrap.bundle.min.js"></script>
  <script type="text/javascript" src="js/owl.carousel.min.js"></script>
  <script type="text/javascript" src="js/nav.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script type="text/javascript" src="js/main1.js"></script>
  <script type="text/javascript" src="js/slick.min.js"></script>
  <script type="text/javascript"
    src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
</body>

</html>